1. shinochin

    No comment

    shinochin
Changes in body
Source | HTML | Preview
@@ -1,29 +1,29 @@
# 事の始まり
gitからプロジェクトをクローンしていざeclipseでpydev使って開発しようとしたところ、以下の画像のようなエラーメッセージが表示されました。
-<img width="331" alt="スクリーンショット 2017-03-23 16.59.53.png" src="https://qiita-image-store.s3.amazonaws.com/0/150494/076122e3-9061-6b3c-f6b4-39422e8d13ea.png">
+<center><img width="331" alt="スクリーンショット 2017-03-23 16.59.53.png" src="https://qiita-image-store.s3.amazonaws.com/0/150494/076122e3-9061-6b3c-f6b4-39422e8d13ea.png"></center>
# "Python not configured."
直訳:Python、設定されてない
pythonのInterpreterのことか?前にも設定したけど、プロジェクトごとに定義する必要あったんだっけ・・?
(参考:[Python+Eclipse+機械学習 〜環境構築〜【Mac】](http://shinochin.hatenablog.com/entry/2016/11/18/190717))
結論から言うと必要ありました。
# 対処法
1. 該当するプロジェクトで右クリック
2. 「プロパティ」を選択
3. 「PyDev - Interpreter/Grammar」を選択
4. 「リストされていないインタープリターを構成するにはここをクリックしてください。」をクリック
5. Python Interpreterを適当に追加して適用
6. 文法バージョンとインタープリターを適当に設定して適用
7. Eclipseを再起動
(参考:[Eclipse: “Python not configured”](http://stackoverflow.com/questions/10669846/eclipse-python-not-configured))
終わりです。
お疲れ様でした~!